<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="th-227">Th-227</h1>
<p>Element: Thorium (Z = 90); natural abundance: 0.0 %</p>
<p>Results found: (11) [‘j32’, ‘jnd40’, ‘j311’, ‘j33’, ‘j4t2’, ‘b71’, ‘jnd50’, ‘t21’, ‘j4t1’, ‘b80’, ‘j4t0’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 23.1; Collisions: 5.03499e+00 +/- 0.0 %</p>
<p>b80 time: 12.4; Collisions: 9.97667e+00 +/- 0.0 %</p>
<p>j33 time: 11.6; Collisions: 9.96923e+00 +/- 0.0 %</p>
<p>jnd50 time: 11.6; Collisions: 9.98000e+00 +/- 0.0 %</p>
<p>t21 time: 23.9; Collisions: 5.03313e+00 +/- 0.0 %</p>
<p>b71 time: 11.7; Collisions: 9.97747e+00 +/- 0.0 %</p>
<p>j32 time: 10.5; Collisions: 9.28054e+00 +/- 0.0 %</p>
<p>j311 time: 11.0; Collisions: 9.28258e+00 +/- 0.0 %</p>
<p>jnd40 time: 12.2; Collisions: 9.97961e+00 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 19.2 % (refs), 30.3 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 32.2 % (refs), 33.9 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 3.0 %</p>
<p>jnd50: rms = 288.1 %</p>
<p>j33: rms = 288.9 %</p>
<p>b80: rms = 288.2 %</p>
<p>jnd40: rms = 287.4 %</p>
<p>j311: rms = 235.9 %</p>
<p>j32: rms = 235.6 %</p>
<p>b71: rms = 288.7 %</p>
</body>
</html>
